@media screen and (max-width:767px) {
  a.logo-top img {
    width: 140px
  }
  .slider-style-one .slider-home-one .slider-text-content h1, .slider-style-one .slider-home-one .slider-text-content h1 span, .slider-style-three .slider-content-box h1, .slider-style-three .slider-content-box h1 span, .slider-style-two .slider-content-box h1, .slider-style-two .slider-content-box h1 span {
    font-size: 30px
  }
  .slider-style-two .slider-content-box span {
    font-size: 23px
  }
  .xs-pad-15-lr {
    padding-left: 15px !important;
    padding-right: 15px !important
  }
  .xs-m-0 {
    margin: 0 !important
  }
  .xs-pb-0 {
    padding-bottom: 0
  }
  .feature-section-two {
    padding-bottom: 50px !important
  }
  .call-to-text .section-title h2 {
    font-size: 25px;
    line-height: 33px;
    margin-top: 20px
  }
  .team-member-1 .team-member-imgtext {
    width: 100% !important
  }
  .owl-nav .owl-next, .owl-nav .owl-prev {
    background: #f26b35;
    height: 35px;
    line-height: 35px;
    width: 35px;
    margin: 15px 5px 0;
    text-align: center;
    color: #fff
  }
  .owl-nav {
    display: flex;
    margin: 0 auto;
    justify-content: center
  }
	.our-project .team-member-1 .owl-carousel{
		padding-bottom: 60px
	}
  .mt-20 {
    margin-top: 0
  }
  .team-member-3 .owl-controls {
    top: -50px;
    position: relative
  }
  .testimonial-section .testimonial-area-content {
    padding-top: 50px
  }
  .testimonial-slide-section .owl-dots .owl-dot {
    top: 0
  }
  .testimonial-slide-item .testimonial-img-text .testi-text .testi-name {
    font-size: 20px;
    font-weight: 600
  }
  .testimonial-slide-item .testimonial-img-text .testi-img {
    display: none
  }
  .footer-menu-list.ul-li {
    width: 100%
  }
  .footer-menu-list.ul-li li {
    width: 50%;
    float: left;
    margin-bottom: 10px
  }
  ul.social_icons {
    display: block
  }
  .float-right {
    float: none !important
  }
  .scrollup {
    bottom: 70px
  }
  .footer-2 {
    padding-bottom: 0
  }
  .about-section-2 .about-counter {
    position: relative;
    display: flex;
    padding-top: 0;
    flex-wrap: wrap
  }
  .about-section-2 .about-counter .about-counter-item:nth-child(3) {
    background-color: rgb(68 68 68)
  }
  .about-section-2 .about-counter .about-counter-item:nth-child(4) {
    background-color: rgb(242 107 53)
  }
  .about-section-2 .about-counter .about-counter-item .it-location-counter h3 {
    font-size: 35px
  }
  .our-project .container {
    max-width: 100%
  }
  .about-section-2 .about-counter .about-counter-item {
    width: 50%
  }
  .feature-content-2.xs-pb-0 {
    -ms-box-orient: horizontal;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    padding-top: 0
  }
  .about-section-2 {
    padding-bottom: 50px
  }
  .section-title h2 {
    font-size: 28px
  }
  .team-section-one {
    padding: 50px 0
  }
  .feature-content-2 .ordr-2, .ordr-2 {
    order: 2
  }
  .feature-content-2 .ordr-1, .ordr-1 {
    order: 1
  }
  .team-member-1 {
    padding-top: 0
  }
  .kwrap {
    display: none
  }
  ul.breadcrumb {
    display: none
  }
  .breadcurmb-content {
    padding: 150px 0 0
  }
  .core-platform-section {
    padding: 50px 0
  }
  .platform-text.mt-10 {
    margin-top: 0
  }
  .case-quota-section .qouta-text .case-quota-content {
    font-size: 16px;
    margin-top: 0;
    text-align: justify
  }
  .sports-desc {
    padding: 30px
  }
  .grid-pub {
    flex: 0 0 100%;
    max-width: 100%;
    padding: 10px;
  }
  .title-style-two h1 {
    font-size: 25px;
    line-height: 30px;
    margin: 20px 5px;
  }
  .offset-1 {
    margin-left: auto;
  }
  .offset-2 {
    margin-left: auto;
  }
}
@media (min-width:1440px) and (max-width:1599px) {
  .team-member-1 .team-member-imgtext {
    width: 100%
  }
  .member-section-3.our-achivement .owl-carousel .team-text.headline-1 h3 {
    font-size: 17px;
    min-height: 60px
  }
}
@media (min-width:1366px) and (max-width:1439px) {
  .team-member-1 .team-member-imgtext {
    width: 100%
  }
  .member-section-3.our-achivement .owl-carousel .team-text.headline-1 h3 {
    font-size: 17px;
    min-height: 60px
  }
}
@media (min-width:1280px) and (max-width:1365px) {
  .team-member-1 .team-member-imgtext {
    width: 100%
  }
  .member-section-3.our-achivement .owl-carousel .team-text.headline-1 h3 {
    font-size: 16px;
    min-height: 60px
  }
}
@media (min-width:768px) and (max-width:1023px) {
  .sm-align-center {
    text-align: center
  }
  .container {
    max-width: 720px
  }
  .about-section-2 .about-counter .about-counter-item .it-location-counter h3 {
    font-size: 35px
  }
  .about-section-2 .about-counter {
    position: relative;
    display: flex;
    padding-top: 60px;
    bottom: 0
  }
  .sm-pb-0 {
    padding-bottom: 0
  }
  .portfolio-text h3 {
    font-size: 16px;
    text-align: center
  }
  .portfolio-text {
    padding: 25px
  }
  .team-member-1 .team-member-imgtext {
    width: 100%
  }
  .team-member-1 {
    padding: 0 0 0
  }
  .member-section-3.our-achivement .owl-carousel .team-text.headline-1 h3 {
    font-size: 17px;
    height: 60px
  }
  .member-section-3 {
    padding: 50px 0
  }
  ul.social_icons {
    display: flex
  }
  .mobile_menu_content .dropdown-btn {
    width: 45px;
    height: 45px;
    line-height: 45px;
    background-color: transparent
  }
  .mobile_menu_content .main-navigation .navbar-nav li {
    padding: 10px 0
  }
  .platform-img {
    text-align: center
  }
  .mission-vission-content {
    display: flex
  }
  .mission-vission-content .mission-vission-text {
    padding: 20px
  }
  .sm-bg-full.mission-content.position-relative {
    background-image: none !important;
    padding-top: 20px;
    padding-bottom: 21px
  }
  .sm-bg-full .background_overlay {
    background-color: #005d92 !important
  }
  .core-platform-section {
    padding: 70px 0
  }
  .platform-text.mt-10 {
    margin-top: 0
  }
  .mission-vission-section {
    padding: 70px 0
  }
  .case-quota-section {
    padding: 50px 0
  }
  .case-quota-section .qouta-box-item .qouta-box-text h3 {
    color: #fff;
    font-size: 17px
  }
  .case-quota-section .qouta-box-item .qouta-box-text {
    top: -22px;
    padding: 10px;
    max-width: 80%
  }
  .case-quota-section .qouta-box-item {
    padding-top: 0
  }
  .case-quota-section::before {
    height: 400px
  }
  .csr-sec {
    background-color: rgb(255 255 255)
  }
  .about-page-about-section .about-content-1 .about-img .about-circle-img-1 {
    display: block
  }
  .about-content-1 {
    text-align: center
  }
  .sm-mb-30 {
    margin-bottom: 30px
  }
  .sm-text-left {
    text-align: left
  }
  .about-page-about-section {
    padding: 70px 0
  }
  .about-page-about-section .about-content-1 .about-img {
    padding-top: 0
  }
  .owl-nav .owl-next, .owl-nav .owl-prev {
    background: #f26b35;
    height: 35px;
    line-height: 35px;
    width: 35px;
    margin: 15px 5px 0;
    text-align: center;
    color: #fff
  }
}
@media (min-width:1024px) and (max-width:1279px) {
  .team-member-1 .team-member-imgtext {
    width: 100%
  }
  .container {
    max-width: 960px
  }
  .section-title h2 {
    font-size: 35px
  }
  .portfolio-text h3 {
    font-size: 20px
  }
  .section-title-text {
    font-size: 15px;
    margin-top: 0;
    line-height: 20px
  }
  .team-member-1 {
    padding: 0 0 0
  }
  .testimonial-slide-item .testimonial-img-text .testi-text .testi-name {
    font-size: 18px
  }
  .testimonial-slide-section .owl-dots .owl-dot {
    left: 30px
  }
  .our-achivement {
    padding-bottom: 0
  }
  .footer-menu-list {
    padding: 15px 0 0 0
  }
  .kalorex-box span {
    color: #fff;
    font-size: 12px;
    line-height: 14px !important
  }
  .mobile_menu_content .main-navigation .navbar-nav li {
    padding: 15px 0
  }
  .mobile_menu_content .dropdown-btn {
    width: 55px;
    height: 55px;
    line-height: 55px;
    background-color: transparent
  }
  .csr-sec {
    background-color: rgb(255 255 255)
  }
  .contact-content-text.headline-2 a {
    font-size: 14px;
    line-height: 19px
  }
  .mission-vission-content .mission-vission-text {
    padding: 30px 10px
  }
  .contact-form-field-section .section-title {
    padding-bottom: 35px
  }
  .owl-nav .owl-next, .owl-nav .owl-prev {
    background: #f26b35;
    height: 35px;
    line-height: 35px;
    width: 35px;
    margin: 15px 5px 0;
    text-align: center;
    color: #fff
  }
}
@media screen and (max-width: 767px) {
  .mb-25 {
    margin-bottom: 25px;
  }
  .article-img {
    width: 75%;
    padding-right: 10px;
  }
}
@media (min-width: 1024px) and (max-width: 1279px) {
    .portfolio-text h3 {
        font-size: 20px;
        min-height: 85px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
}
.portfolio-text h3 {
        font-size: 20px;
        min-height: 85px;
        display: flex;
        align-items: center;
        justify-content: center;
    }